
body {
	font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 1rem;
    text-align: left;
	line-height: 1.1em;
    color: #000000;
    margin: 0px;
	padding: 0px;
}

.DivBlauwblok {
	border: 5px outset red;
	background-color: blue;   
	text-align: center;
  }

.DivWitblok {
	border: 5px outset blue;
	background-color: white;    
	text-align: center;
  }

p   {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 1rem;
    text-align: left;
	line-height: 1.1em;
    color: #000000;
    }

a {
	font-family: Calibri, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 1rem;
	font-variant: normal;
    text-transform: none;
	line-height: 1.1em;
    color: black;
	}

	h1, h2, h3, h4 {
    font-weight: 1.6;
    font-family: Calibri, Arial, Helvetica, sans-serif;   
	color: blue;
	width: 100%;
}

h1 {
	font-size: 1.6rem;
    font-weight:700;
    color: blue;
    margin: 0.3cm 0cm 0.3cm 0cm;
}

h2  {
	font-size: 1.4rem;
    font-weight:600;
    margin: 0.2cm 0cm 0.2cm 0cm;
    color: blue;
    text-align: left;
}
h3	{
	font-size: 1.2rem;
    font-weight:600;
    margin: 0.1cm 0cm 0.1cm 0cm;
    color: blue;
    text-align: left;
}

h4	{
	font-size: 1.1rem;
    font-weight:500;
    color: blue;
	margin: 0.1cm 0cm 0.1cm 0cm;
    text-align: left;
}
h4_cursief	{
	font-style: italic;
	font-size: 1.1rem;
    font-weight:500;
    color: blue;
	margin: 0.1cm 0cm 0.1cm 0cm;
    text-align: left;

a:visited {
	color: #FF0000;
}

a:active {
	color: #0000FF;
}

.bodytekst_opsomming {
    margin-left: 1.1rem;
    line-height: 1.4rem;
    font-size: 1.1rem;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 1.1rem;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	line-height: 2.0rem;
}



a:link
	{color:rgb(0, 225, 255);
	text-decoration:underline;
	text-underline:single;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
}
.style4 {
	font-family: Arial;
	font-weight: bold;
	font-size: medium;
	color: #0000FF;
}
.style5 {
	color: #FF0000;
}
.style6 {
	font-size: small;
	color: #FF0000;
}
.style7 {
	border-style: solid;
	border-width: 2px;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
}
.style10 {
	font-family: Arial;
	font-size: small;
}
.style11 {
	font-size: small;
}
.style12 {
	font-family: Arial;
	font-weight: bold;
	font-size: small;
}
.style3 {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	width: 100%;
	color: #000000;
	text-align: left;
}
.auto-style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	width: 100%;
	color: #000000;
	text-align: left;
}
.auto-style2 {
	font-size: x-small;
